/* css reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#fff; color:#555; font-size:14px; font-family:'Microsoft Yahei',Verdana, Arial, Helvetica, sans-serif; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#333; text-decoration:none; }
a:hover { text-decoration:none; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px 'Microsoft Yahei',Verdana, Arial, Helvetica, sans-serif;  }
table { border-collapse:collapse; }
html {overflow-y: scroll;}
strong,b{font-weight:bold;}
.fr{float:right;}
.fl{float:left;}
.cl{clear:both;}
.dno{display:none}
/* header */
.header .logo {
	width: 240px!important;
	height: 60px!important;
}
.header{height:60px!important;position:fixed;top:0px;}
.header .header_wrap{padding-top:0;}
.header{border-bottom:1px solid #56a845!important;box-shadow:1px 1px 5px #ccc;z-index: 9999;}
/* container */
.container{
	width:1000px;
	margin:0 auto;
}
.leftpart{width:1000px;}
/*.post{margin:0 25px 30px 25px;}*/
.wp_header{
	border-bottom:1px solid #ccc;
	position:relative;
	z-index:0;
}
.wp_tit a{
	font-size:24px;
	color:#333;
	/*font-weight: bold;*/
}
.wp_remark{
	height:20px;
	line-height:20px;
	padding:12px 0 8px;
	color:#777;
}
.wp_remark a{
	color:#777;
}
.wp_remark span{
	margin-right:20px;
}
.more{
	display:inline-block;
	width:100px;
	height:30px;
	line-height:30px;
	color:#56a845;
	border:1px solid #56a845;
	border-radius:3px;
	text-align:center;
	position:absolute;
	top:30px;
	right:15px;
}
.entry{
	line-height:28px !important;
}
.entry p strong{
	font-size:16px;
	color:#333;
}
.entry a{
	color:#56a845;
} 
.single .post .entry{
	margin-top:20px;
	color:#666;
	text-align:justify;
	font-size:16px;
	min-height:480px;
}
.wp_end{
	margin:20px 0;
}
.wp_end .article{
	padding:10px 0;
	position:relative;
	color:#999;
	border-top:1px dashed #ccc;
}
.wp_end .article .near a{
	margin-left:20px;
	color:#56a845;
}
.wp_end .article .near a:hover{
	color:#1c8821;
}
.posi{
	top:10px;
	right:15px;
}
.sidebar{
	width: 230px;
	margin-left: -1px;
	border-left: 1px solid #ccc;
}
/* single */
.single{
	margin-top:80px;
}
#single .entry a{
	color:#08c;
}
#single img{
	max-width:97%;
	padding:30px 0;
	height:auto;
}

.rebug{
	width: 1000px;
	height:80px;
	background: #fcfcfc;
	border: 1px solid #eee;
	border-radius: 3px;
	text-align: center;
	margin:80px auto 60px;
}
.rebug p{
	height:60px;
	line-height:60px;
	display:block;
	padding: 10px 0px;
}
.rebug span{
	display:inline;
	font-size:22px;
    color: #333;
    text-align:left;
    padding-right:30px;
}

.rebug a{
	display:inline-block;
	width: 125px;
    height: 46px;
    line-height: 46px;
    padding-left:35px;
    background: #f16c32 url('img/foot_black_bg.png') no-repeat 25px -177px;
    border-radius:4px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;
}
.rebug a:hover {
background-color: #EF4900;
}
.sidebar #image{
	padding: 20px 20px 10px 20px;
	background: #fff;
	margin: 0 15px;
}
.sidebar #image img{
	width: 100px;
	margin: 0 0 0 42px;
	display: block;
}
/* .sidebar ul{} */
.sidebar-widget{
	margin:0 0 0 30px;
}
.sidebar-widget .widget-title{
	font-size:18px;
	color:#000;
	line-height:40px;
}
.sidebar-widget ul li{
	line-height: 28px;
	overflow: hidden;
	height: 28px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.sidebar-widget ul li a{
	color:#000;
	font-size:12px;
}
.sidebar-widget dl{
	margin-bottom:30px;
}
#footer{
	background:#f8f8f8;
	margin-top:40px;
}
.tcpip{
	font-size:12px;
}
#container{
	height:100%;
	margin-top:30px;
}
#container h2 a{
	color: #666;
	font-weight: bold
}
#container .post .postmetadata{
	/*border-top:1px dashed #ccc;*/
	margin:10px 0 5px;
}
.top_title{
	width:1000px;
	height:36px;
	line-height:36px;
	margin-bottom:30px;
}
.top_title span{
	display:inline-block;
	font-size: 20px;
	float:left;
}
#searchform{
	display:inline-block;
	width:500px;
	height:36px;
	float:right;
}
#wp_seach{
	width:360px;
	height:36px;
	float:right;
}

#searchsubmit{
	width:70px;
	height:36px;
	background: #56a845;
	color: #fff;
	cursor: pointer;
	border:none;
	border-radius:3px;	
}
#searchsubmit:hover {
	background: #1c8821;
	text-decoration: none;
}
#s{
	width:280px;
	height:24px;
	border: 1px solid #ccc;
	padding: 5px 0px;
	text-indent: 0.5em;	
	border-radius:3px;
}
/*分类页面样式*/
.wp_banner{
	width:100%;
	height:337px;
	background:url(img/wp_banner.jpg) no-repeat top center;
	margin-top:60px;
}
.local{
	background:#f6f6f6;
	margin-bottom:28px;
	padding:20px;
	position:relative;
}
.current_line{
	position:absolute;
	top:0px;
	left:0px;
	width:5px;
	height:100%;
	background:#56a845;
	display:none;
}
.local_tit{
	display:block;
	height:26px;
	line-height: 26px;
	margin:10px 0 15px;
}
.local_tit a{
	font-size: 20px;
}
.local_con{
	line-height:24px;
}
.btn{
	position:absolute;
	bottom:22px;
	right:30px;
	display:inline-block;
	width:100px;
	height:30px;
	line-height:30px;
	text-align:center;
	border:1px solid #56a845;
	border-radius:3px;
	color:#56a845;
}
.btn:hover{
	color:#fff !important;
	background:#1c8821 !important;
}
.list_remark{
	padding:15px 0 0 !important;
}
.transit {
	transition:all 0.15s linear 0.05s;
	-webkit-transition:all 0.15s linear 0.05s;
	-moz-transition:all 0.15s linear 0.05s;
	-ms-transition:all 0.15s linear 0.05s;
	-o-transition:all 0.15s linear 0.05s;
}
.navigation{
	width:220px;
	margin:0 auto;
}
.navigation a{
	display:inline-block;
	width:90px;
	height:32px;
	line-height:32px;
	text-align:center;
	background:#f6f6f6;
	margin-left:10px;
}
.navigation a:hover{
	color:#56a845;
}
.topbar{
	height:36px;
	line-height:36px;
	font-size:14px;
	margin-bottom:20px;
}
.topbar a{
	color:#666;
}
.home{
	display: inline-block;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	background: url(img/topbar.png) no-repeat -28px 0;
	vertical-align: middle;
}
.arrow {
	display: inline-block;
	margin: auto 3px;
	width: 7px;
	height: 14px;
	background: url(img/topbar.png) no-repeat -56px 0;
	vertical-align: middle;
}